注册

升级IDEA后Lombok失效
首页 > IT计算机 > Java    作者:RainFly   2022年7月25日 14:24 星期一   热度:1246°   字号:   评论:1    
时间:2022-7-25 14:24   热度:1246°  评论:1 条 

iShot_2022-07-25_14.31.20.png

搜索一番,是由于IDEA版本导致的Lombok失效,不过这个问题后来解决了。
所以,我们只需要更新lombok版本,使用1.18.14及之后的版本即可:


<dependency>
 <groupId>org.projectlombok</groupId>
 <artifactId>lombok</artifactId>
 <version>1.18.14</version>
 <scope>provided</scope>
</dependency>


IDEA 插件 正常安装,需要升级 Lombok 版本 


参考 链接: https://blog.csdn.net/chinaherolts2008/article/details/118711313



  您阅读这篇文章共花了:  
捐赠支持:如果觉得这篇文章对您有帮助,请 "扫一扫"鼓励作者!
二维码加载中...
本文作者:RainFly      文章标题: 升级IDEA后Lombok失效
本文地址:http://www.rainfly.cn/?post=332
版权声明:若无注明,本文皆为“雨夜轩”原创,转载请保留文章出处。

还有小板凳哦!

123  Google Chrome 115.0.0.0 Google Chrome 115.0.0.0 Mac OSX Lion 10_15_7 Mac OSX Lion 10_15_7  2023-07-27 15:53 沙发
什么玩意

QQ游客评论

返回顶部    首页    捐赠支持    手气不错    友情链接    关于我们    站长工具    站长介绍    手机版本    后台登陆   
版权所有:雨夜轩    站长:RainFly    特别鸣谢   文章归档   皖ICP备15003600号-1   百度统计
Copyright©2015 雨夜轩 Powered by emlog强力驱动 七牛CDN全球加速 360站长联盟安全认证 中国博客联盟荣誉成员 可信赖网站 站点地图   
页面加载耗时:0.044秒 数据库查询次数:13次
背景设置